Subject: Re: Meltdown Impact Information
From: "Michael B" <[email-masked]>
To: "Michael Grady" <[email-masked]>
Cc: "Jeremy Leonard" <[email-masked]>
Date: Tue, 9 Jan 2018 11:31:39 -0500

I am not sure if this has something to do with the message below but I am unable to log in to the firewall and I need to reset our outgoing calls. they are not currently working.
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355

From: Michael Grady 
Sent: Tuesday, January 09, 2018 9:17 AM
To: Michael Grady 
Subject: Meltdown Impact Information

Good Morning,

I am sure you have all heard about the newly discovered security threat. This involves attackers exploiting common features of modern microprocessors that power the devices that we use daily. We have researched the "impact" of the Intel processor vulnerability recently published as "Meltdown" and "Spectre". There is a vulnerability that is directly tied to the Intel processors capability to "look ahead" and pre-load what is anticipated as its next computer instruction without "checking" its validity. This "look ahead" capability is what has lead to Intel processors performance increases. The "fixes" that will be sent out by Google, Azure and other public-cloud platforms could negatively impact processing speeds and overall performance. From our research this appears to be the first "impact" area that will effect the most users. The patching will be aimed at those public-cloud platforms where multi-tenant use of virtual servers is predominate.  

We have been in contact with Sophos and other partners to assess the impact of the possible kernel memory leak exploitation. This link should provide additional information for our customers using Sophos products (https://community.sophos.com/kb/en-us/128053). It is important to note that there are additional links to Microsoft, Apple and other sources and those links should be reviewed also. We have no evidence that any exploitation of this vulnerability has occurred to date.

This is a very well written article on the threats and breaks it down in both the article and a quick 3 minute video: https://www.redhat.com/en/blog/what-are-meltdown-and-spectre-here%E2%80%99s-what-you-need-know

Obviously, we will be monitoring this closely and let you know of anything else we are being informed about.

Thanks,

Michael K. Grady 

Gracon Services, Inc.

4265 Okemos Road - Suite A | Okemos, MI | 48864
Voice: 517-349-4900 dial 627 for my extension | Fax: 517-349-0983 | Email: [email-masked]
HAPPY 35TH BIRTHDAY GRACON! THANK YOU FOR ALL
THAT MADE IT POSSIBLE.

--------------------------------------------------------------------------------

The information contained in this e-mail is confidential. The information is intended only for the use of the individual or entity to whom it is addressed. If you are not the intended recipient, any use, dissemination, distribution, or copying of this communication is strictly prohibited. If you have received this material in error, please reply with notification of such. Thank you.